/*-------------------------------- exhibitions_sec --------------------------------*/
.exhibitions_sec {
    margin-top: 60px;
    padding: 60px;
}
.exhibitions_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.exhibitions_list li {
    width: 100%;
    padding: 70px 100px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    gap: 80px;
}
.exhibitions_l {
    width: 300px;
    flex-shrink: 0;
}
.exhibitions_title {
    margin-top: 30px;
    margin-bottom: 24px;
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}
.exhibitions_text {
    margin-bottom: 40px;
    font-size: var(--ft20);
    color: var(--gray-600);
}
.exhibitions_tag {
    padding: 10px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
}

.exhibitions_img {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.exhibitions_img figure {
    width: 100%;
    max-width: 460px;
    border-radius: calc(var(--radius) - 4px);
    overflow: hidden;
}

@media all and (max-width: 1600px) {
    .exhibitions_list li {
        padding: 50px 70px;
    }
    .exhibitions_title {
        margin: 20px 0;
        font-size: var(--ft28);
    }
}

@media all and (max-width: 1200px) {
    .exhibitions_sec {
        padding: 40px;
    }
    .exhibitions_list li {
        padding: 40px 50px;
    }
    .exhibitions_l {
        width: 250px;
    }
    .exhibitions_title {
        font-size: var(--ft24);
    }
    .exhibitions_text {
        margin-bottom: 32px;
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1024px) {
    .exhibitions_list li {
        flex-direction: column;
        gap: 40px;
    }
    .exhibitions_title {
        margin-top: 0;
        margin-bottom: 14px;
    }
    .exhibitions_text {
        margin-bottom: 20px;
    }
    .exhibitions_img {
        gap: 20px;
    }
}

@media all and (max-width: 768px) {
    .exhibitions_sec {
        margin-top: 40px;
        padding: 10px;
    }
    .exhibitions_list li {
        padding: 24px;
        gap: 24px;
    }
    .exhibitions_title {
        font-size: var(--ft20);
        margin-bottom: 6px;
    }
    .exhibitions_text {
        font-size: var(--ft16);
    }
    .exhibitions_tag {
        padding: 6px;
        font-size: var(--ft14);
    }
    .exhibitions_img {
        gap: 10px;
    }
    .exhibitions_img figure {
        border-radius: var(--radius);
    }
}